@charset "Shift_JIS";
/* ==========================================================================
   Release
   ========================================================================== */
@media screen and (max-width:737px){
	.mod-horizon-nav > ul > li:first-child {
		padding-left: 0px;
	}
	.mod-horizon-nav ul li.is-current {
		display: block;
		padding: 12px 25px !important;
	}
}